﻿@charset "utf-8";
div,
form,
img,
ul,
ol,
li,
dl,
dt,
dd,
p,
tr,
td,
input,
body,
strong,
span,
pre {
	margin: 0;
	padding: 0;
	border: 0;
	background-repeat: no-repeat;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
	margin: 0;
	padding: 0;
	font-weight: normal;
}

body {
	font-size:18px;
	font-family: 'Microsoft YaHei';
	margin: 0;
	padding: 0;
	color: #333;
	line-height: 18px;
	height: auto;
	clear: both;
	background: #fff;
}
#LXB_CONTAINER_SHOW.lxb-container-btn-show {
    position: fixed;
    width: 10%;
    cursor: pointer;
    overflow: hidden;
    background-color: #B7DDE8;
    color: #fff;
    text-align: center;
    text-decoration: none;
    display: none!important;
    padding: 5px 0;
    border-radius: 5px;
    font-size:24px;
    z-index: 2147483647;
}
.jz_conv_8888_hide-box {
    position: fixed;
    z-index: 99990;
    left: 10px;
    bottom: 55px;
    width: 55px;
    height: 50px;
    display: none;
}

#QIAO_ICON_CONTAINER.qiao-icon-bar {
    line-height: 1.3;
    width: 1em;
    padding: 1em;
    display: none!important;
    cursor: pointer;
    -webkit-border-radius: 0.3em;
    -moz-border-radius: 0.3em;
    -ms-border-radius: 0.3em;
    -o-border-radius: 0.3em;
    border-radius: 0.3em;
}
#newBridge{ display: none!important;}
img {
	border: 0;
}

ul,
li {
	list-style: none;
}

em,
i {
	font-style: normal;
}

a {
	text-decoration: none;
	color: #333;
}

a:hover {
	background-repeat: no-repeat;
}

a,
area {
	blr: expression(this.onFocus=this.blur());
}

.del_float {
	clear: both;
	line-height: 0;
	height: 0;
	font-size: 0;
}

html {
	font-size: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

.web {
	margin: 0 3%;
	height: 100%;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.clearfix {
	*zoom: 1;
}

input,
button,
select,
textarea {
	outline: none;
	border: none;
	border-radius: 0;
	-webkit-appearance: none;
}

img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;
}

.main {
	max-width: 640px;
	min-width: 320px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}

.header {
	width: 100%;
	overflow: hidden;
	z-index: 100;background-color: #ffffff;
    height: 85px;
}

.header .topinfo {
	width: 90%;
	padding: 10px 5%;
	height: 41px;
	line-height: 41px;
	background: #0082d9;
	color: #fff;
	text-align: center;
}

.header .topinfo img {
	vertical-align: top;
}

.header .topinfo span {
	display: inline-block;
	font-size: 24px;
	position: relative;
	top: 0;
	left: 5px;
}

.header .cont a {
	float: left;
}

.header .cont a img {
	    width: 100%;
    height: 100%;
}

.header .cont h2 {
	font-size: 24px;
	line-height: 22px;
	float: left;
	padding-left: 15px;
	color: #000;
	padding-top: 20px;
}
.fsddasa1{position: absolute;
    left: 50%;
    margin-left: -150px;
    height: 80px;}
.header .cont span {
	font-size: 20px;
	color: #666;
}
.fsddasa{float: left; width: 100px;}
.fsddasa1{ width: 300px;}
.indexnav {
	overflow: hidden;
    position: absolute;
    z-index: 999999999999;
    width: 230px;display: none;
}
.cont{position: relative;
    overflow: hidden;}

.indexnav ul li {
	width: 100%;
	height: 60px;
	background: #0082d9;
	
	box-sizing: border-box;
	font-size: 23px;
	line-height: 60px;
	text-align: center;
}

.indexnav ul li a {
	color: #fff;
	height: 60px;
	display: block;
	border-right: 1px solid #386299;
	border-bottom: 1px solid #386299;
	box-sizing: border-box;
}

.indexnav ul li:nth-child(4n) a {
	border-right: 0;
}

.indexnav ul li a:hover {
	color: #fff;
	background: #003067;
}





.dsdwswdefr{width: 100px;
    display: inline-block;
    text-align: center;}

.header .cont a.dsdwswdefr img{width: 46px;
    margin-top: 20px;}

.indexbanner {
	width: 100%;
	position: relative;
	overflow: hidden;
}
.header .cont a.dsdwswdefr1{ float: right;}
.indexbanner ul {
	height: auto!important;
}

.indexbanner ul li {
	width: 100%;
	height: auto!important;
	float: left;
}

.indexbanner ul li img {
	display: block;
	width: 100%;
}

.bannerbtn {
	width: 100%;
	height: 15px;
	position: absolute;
	left: 0;
	bottom: 3%;
	text-align: center;
	z-index: 20;
}

.sousuokuangds{ width: 80%;margin: 10px auto; overflow: hidden;}
#cen_q {
    width: 80%;
    height: 66px;
    line-height: 66px; float: left; padding-left: 5px; 
    
    
    color: #999;
    border: none;
    background: none;
    border: 1px solid #ddd; 
}
.dinwgheibiehsbcdh #cen_q {
    width: 80%;
    height: 30px;
    line-height:30px; float: left; padding-left: 5px;
    
    
    color: #999;
    border: none;
    background: none;
    border: 1px solid #ddd; 
}
.kehsgsndsd #cen_q {
    width: 80%;
    height: 38px;
    line-height: 38px; float: left; padding-left: 5px;
    
    
    color: #999;
    border: none;
    background: none;
    border: 1px solid #ddd; 
}
.subt {
    width: 66px;
    height: 66px;
    background: url(../images/subt.jpg) no-repeat center;
    border: none;
    float: left; background-size: 100% 100%;
    cursor: pointer;
}

.bannerbtn span {
	display: inline-block;
	width: 13px;
	height: 13px;
	overflow: hidden;
	margin: 0 8px;
	background: #fff;
	border-radius: 10px;
}

.bannerbtn span:hover,
.bannerbtn span.swiper-active-switch {
	background: #b40001;
}

.indexway {
	overflow: hidden;
	padding: 0;
}

.indexway img {
	display: block;
	width: 100%;
}

.indexbox {
	background: url(../images/dbj.jpg);
	overflow: hidden;
}
.indexboxd1{
	background: none;
	overflow: hidden;
}
.indexboxd1 .product h2{background: url(../images/xt.png) repeat-x left 35px!important;}
.indexboxd1 .product h2 p{background-color: #fff;
    width: 300px;
    margin: 0 auto; text-align: center;
    font-size: 19px;}

.indexbox .product,
.indexbox .mouth,
.indexhonor {
	padding: 40px 0 30px;
	overflow: hidden;
}
.indexboxd1 .product{
    padding: 40px 0 0px;
    overflow: hidden;
}
.indexbox .product h2,
.indexbox .mouth h2,
.indexhonor h2 {
	text-align: center;
	font-size: 34px;
	line-height: 32px;
	background: url(../images/xt.png) repeat-x left 50px;
}

.indexbox .product h2 img,
.indexbox .mouth h2 img {
	padding: 0 40px;
	background: url(../images/dbj.jpg);
}

.indexbox .product h2 span,
.indexbox .mouth h2 span,
.indexhonor h2 span {
	display: block;
	font-size: 22px;
	line-height: 28px;
}

.indexbox .product .menu {
	padding: 15px 7.8125% 0;
	overflow: hidden;
}

.indexbox .product .menu li {
	height: 45px;
	margin: 15px 10px 0;
	float: left;
}

.indexbox .product .menu li a {
	display: block;
	line-height: 45px;
	background: #dcdcdc;
	font-size: 20px;
	color: #333;
	border-radius: 4px;
	text-align: center;
	width: 160px;
}

.indexbox .product .menu li a:hover {
	background: #003067;
	color: #fff;
}

.indexbox .product .list {
	padding: 40px 9.375% 0;
	overflow: hidden;
}

.indexbox .product .list li {
	margin-bottom: 30px;
	background: #fff;
	float: left;
	width: 47%;
}

.indexbox .product .list li:nth-child(2n) {
	float: right;
}

.indexbox .product .list li a {
	display: block;
	border: 5px solid #fff;
	padding-bottom: 10px;
	background: #fff;
	box-shadow: 0 0 3px 2px #dadada;
}

.indexbox .product .list li a img {
	display: block;
	width: 100%;
}

.indexbox .product .list li a span {
	display: block;
	width: 90%;
	height: 40px;
	line-height: 40px;
	font-size: 20px;
	color: #333;
	text-align: center;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	padding: 0 5%;
}

.indexbox .product .list li a:hover {
	box-shadow: 0 0 3px 2px #c8e9ff;
}

.indexbox .product .more,
.indexbox .mouthC .more,
.indexnews .more {
	display: block;
	width: 220px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size:24px;
	background: #272727;
	color: #fff;
	border-radius: 20px;
	margin: 0 auto;
}

.indexbox .product .more:hover,
.indexbox .mouthC .more:hover,
.indexnews .more:hover {
	background: #003067;
	color: #fff;
}

.indexbox .guang {
	height: 100%;
	width: 100%;
	min-height: 150px;
	overflow: hidden;
}

.indexbox .guang img {
	width: 100%;
	display: block;
}

.indexbox .mouth h2 span,
.indexhonor h2 span {
	padding: 0 3.125%;
}

.indexbox .mouthC {
	padding: 40px 5.46875% 0;
}

.indexbox .mouthC .bd {
	width: 100%;
}

.indexbox .mouthC .bd dt {
	width: 570px;
	overflow: hidden;
}

.indexbox .mouthC .bd dt a {
	display: block;
	padding: 5px;
	border: 1px solid #dadada;
	background: #fff;
}

.indexbox .mouthC .bd dt a img {
	width: 100%;
	height: 100%;
}

.indexbox .mouthC .bd dd {
	width: 570px;
	display: block;
	height: 55px;
	line-height: 55px;
	font-size: 24px;
	color: #333;
	text-align: center;
	margin-top: 10px;
}

.indexbox .mouthC .hd {
	text-align: center;
	padding: 20px 0;
}

.indexbox .mouthC .hd li {
	display: inline-block;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	background-color: #ababab;
	margin: 0 6px;
	text-indent: 9999px;
	overflow: hidden;
}

.indexbox .mouthC .hd li.on {
	background-color: #003067;
}

.indexabout {
	background: url(../images/abj1.jpg);
	overflow: hidden;
	padding: 30px 0;
}

.indexabout h2 {
	text-align: center;
	font-size: 34px;
	line-height: 32px;
	background: url(../images/xta.png) repeat-x left 50px;
	color: #fff;
}

.indexabout h2 img {
	padding: 0 40px;
	background: url(../images/abj.jpg);
}

.indexabout h2 span {
	display: block;
	font-size: 24px;
	line-height: 28px;
}

.indexabout .cont {
	padding: 30px 4.6875%;
}

.indexabout .cont img {
	padding: 4px;
	background: #fff;
	border: 1px solid #818181;
	display: block;
	width: 100%!important;
}

.indexabout .cont p {
	color: #fff;
	font-size:24px;
	padding-top: 10px;
	line-height: 28px;
}

.indexabout .link {
	padding: 0 4.6875% 30px;
	overflow: hidden;
}




.indexabout a:nth-child(3) {
	margin-right: 0;
}

.indexhonor {
	padding-bottom: 20px;
}

.indexhonor h2 img {
	padding: 0 40px;
	background: #fff;
}

.indexhonor .bd ul {
	padding-left: 70px;
	padding-top: 30px;
}

.indexhonor .bd li {
	float: left;
	margin: 0 15px;
	width: 40%; 
}
.indexhonorssdw .tempWrap{ height: 230px; }
.indexhonor .bd li a {
	display: block;
	border: 2px solid #fff;
	box-shadow: 0 0 3px 2px #dadada;
}

.indexhonor .bd li a img {
	display: block;
	width: 100%;height: 257px;
}

.indexhonor .bd li span {
	display: block;
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-size: 20px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.indexhonor .hd {
	text-align: center;
	padding: 20px 0;
}

.indexhonor .hd li {
	display: inline-block;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	background-color: #ababab;
	margin: 0 6px;
	text-indent: 9999px;
	overflow: hidden;
}

.indexhonor .hd li.on {
	background-color: #003067;
}

.indexnews {
	padding: 0 30px 30px;
	overflow: hidden;
	background: #fff;
}

.indexnews .hd,
.indexnews .bd {
	overflow: hidden;
}

.indexnews .hd li {
	float: left;
	width: 33.1111111%;
	position: relative;
	display: block;
	height: 55px;
	line-height: 55px;
	background: #0082d9;
	border-left: 1px solid #fff;
	text-align: center;
	font-size: 1em;
	color: #fff;
	font-size: 24px;
}

.indexnews .hd li:nth-child(1) span {
	border-left: none;
}

.indexnews .hd li.on {
	background: #003067;
	color: #fff;
}

.indexnews .bd dl {
	overflow: hidden;
	padding: 20px 0;
	border-bottom: 1px dotted #555;
}

.indexnews .bd dl dt {
	font-size: 22px;
	font-weight: 100;
	line-height: 24px;
	overflow: hidden;
}
.indexnews .bd dl dt a{
	font-size:24px;
	font-weight: 100;
	line-height: 24px;color: #333;
	overflow: hidden;
}
.indexnews .bd dl dd {
	margin-top: 10px;
	line-height: 22px;
	font-size:18px; color: #888;
	display: block;
}

.indexnews .more {
	margin-top: 20px;
}

.totop {
	background: #0082d9;
	margin: 10px 0 0;
	height: 50px;
	line-height: 50px;
	text-align: center;
}

.totop span {
	background: url(../images/jt.png) no-repeat left center;
	padding-left: 28px;
	font-size: 20px;
	color: #fff;
}

.indexfooter {
	padding: 40px 0 130px;
	overflow: hidden;
	font-size: 22px;
	text-align: center;
	line-height: 28px;
	margin-bottom: 0;
}

.footerlist {
	overflow: hidden;
	background: #0082d9;
	position: fixed;
	width: 100%;
	left: 0;
	bottom: 0;
	z-index: 9999;
}

.footerlist li {
	float: left;
	width: 19.88888888%;
	position: relative;
}

.footerlist li a {
	display: block;
	padding: 15px 0;
	background: url(../images/fline.png) repeat-y left center;
}

.footerlist li a img {
	display: block;
	width: 50px;
	margin: 0 auto;
}

.footerlist li a span {
	display: block;
	text-align: center;
	font-size: 20px;
	color: #fff;
	margin-top: 5px;
}

.footerlist li:nth-child(1) a {
	background: none;
}

.sidebar {
	height: 60px;
	line-height: 60px;
	background: url(../images/sibj.jpg) repeat-x;
	position: relative;
	padding: 0 30px;
}

.sidebar span {
	display: block;
	float: left;
	font-size: 22px;
}

.sidebar a {
	display: block;
	float: right;
	width: 350px;
	height: 60px;
	text-align: right;
	vertical-align: top;
	font-size:24px;
}

.uinav {
	overflow: hidden;
	background: #f3f3f3;
	display: none;
}

.uinav ul li {
	height: 50px;
	line-height: 50px;
	border-bottom: 1px dotted #bbb;
}

.uinav ul li a {
	display: block;
	height: 50px;
	padding-left: 30px;
	font-size: 20px;
}

.uinav ul li a:hover {
	background: #003061;
	color: #fff;
}

.contain {
	padding: 30px;
	overflow: hidden;
}

.contain .title {
	text-align: center;
}

.contain .title .hgroup {
	display: inline-block;
}

.contain .title h2 {
	margin-bottom: 10px;
	border-bottom: 1px solid #2e2f30;
	color: #2e2f30;
	font-size: 22px;
	text-transform: uppercase;
	font-family: arial;
	font-weight: bold;
	padding-bottom: 7px;
}

.contain .title h3 {
	color: #404040;
	font-size: 22px;
	font-weight: normal;
}

.contain .content {
	padding-top: 0px;
	font-size: 20px;
	line-height: 30px;
}

.contain .content img {
	width: 100% ;
	height: auto !important
}
.contain .content li a img {
	width: 100% ;
	height: 170px!important
}
.contain .content .fasdfhgfrgtytutggr li a img {
	width: 100% ;
	height: 119px!important
}
.picturelist {
	overflow: hidden;
}

.picturelist li { overflow: hidden;

	float: left;
	width: 48%;
	margin-right: 20px;
	margin-bottom: 10px;text-align: center;
}

.picturelist li:nth-child(2n) {
	margin-right: 0;
}

.picturelist li a {
	display: block;
	padding: 4px;
	border: 1px solid #dadada;
	background: #fff;
	text-align: center;
}

.picturelist li span {
	
	height: 27px;
	line-height: 55px;
	font-size: 20px; 
	color: #333;
	text-align: center;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
/*.picturelistsoud li span {
	width: 100%;
	display: inline-block;
	height: 55px;
	line-height: 55px;
	font-size: 20px;
	color: #333;
	text-align: center;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}*/

.settinglist li a:hover {
	border-color: #003061;
}

.productshowpic {
	position: relative;
	margin-bottom: 35px;
	padding: 30px;
}

.productshowbigpic {
	position: relative;
	width: 100%;
	overflow: hidden;
}

.productshowbigpic ul {
	position: relative;
	width: 700%;
}

.productshowbigpic ul li {
	float: left;
	width: 14.285%;
}

.productshowbigpic ul li img {
	width: 100%;
}

.productshowsmallpic {
	position: relative;
	width: 100%;
	overflow: hidden;
}

.productshowsmallpic ul {
	position: relative;
	left: 0;
	top: 0;
	width: 1000%;
}

.productshowsmallpic ul li {
	float: left;
	height: 50px;
	margin: 5px 5px 0 0;
	border: 2px solid #fff;
}

.productshowsmallpic ul li img {
	height: 100%;
}

.productshowsmallpic ul li.current {
	border: 2px solid #D16562;
}

.productshowbox {
	font-size: 20px;
}

.productshowbox img {
	max-width: 100%!important;
	height: auto!important;
}

.productshowbox h1 {
	margin-bottom: 10px;
	font-size: 20px;
	font-weight: normal;
}

.productshowbox dl {
	position: relative;
	padding: 10px 0 10px 110px;
	border-bottom: 1px solid #eee;
	line-height: 1.7;
}

.productshowbox dl.dla {
	padding-left: 140px;
}

.productshowbox dl.dlb {
	padding-left: 185px;
}

.productshowbox dl dt {
	position: absolute;
	left: 0;
	top: 10px;
	color: #999;
}

.productshowbox .brief {
	width: 100%;
	overflow: hidden;
}

.productshowbox .brief .title {
	position: relative;
	padding: 10px 0 10px 0;
	border-bottom: 1px solid #eee;
	line-height: 1.7;
	font-weight: bold;
	text-align: left;
}

.productshowbox .brief .cont {
	padding-top: 30px;
}

.fenye {
	height: 47px;
	margin: 15px 0;
}

.fenye a {
	float: left;
	padding: 0 15px;
	display: block;
	border: 1px solid #eee;
	font-size: 20px;
	height: 45px;
	line-height: 45px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	display: block;
	width: 100%;
	color: #000
}

/*.fenye a:nth-child(2n) {
	float: right;
}*/

.fenye a:hover {
	background: #003067;
	color: #fff;
}

.newsShow .title {
	font-size: 26px;
	padding: 0 0 10px 0;
	text-align: center;
	color: #222;
}

.newsShow .p1 {
	text-align: center;
	padding-bottom: 10px;
	border-bottom: 1px solid #d4d4d4;
	margin-bottom: 25px;
}

.newsShow_font img {
	display: block;
	width: 100%;
}

.newsShow_font {
	font-size: 20px;
	padding-top: 20px;
}

.caseMore {
	display: block;
	width: 220px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size:24px;
	background: #272727;
	color: #fff;
	border-radius: 20px;
	margin: 30px auto 0;
}

.caseMore:hover {
	background: #003067;
	color: #fff;
}

.contactBox2 {
	background: #f5f5f5;
	width: 94%;
	padding: 5% 3%;
}

.contactBox2 h2 {
	font-size: 30px;
	text-align: center;
	color: #1b1f29;
	margin-bottom: 35px;
}

.feedback li {
	height: 40px;
	overflow: hidden;
	margin-bottom: 20px;
	font-size:24px;
	color: #1b1f29;
	line-height: 40px;
}

.feedback li label {
	float: left;
	width: 15%;
	text-align: center;
	text-align: left;
}

.feedback li input {
	width: 80%;
	height: 38px;
	line-height: 38px;
	border: 1px solid #d5d5d5;
	float: right;
	padding: 0 2%;
	line-height: 38px;
	font-size:24px;
	color: #666;
}

.feedback li.area {
	height: 115px;
}

.feedback li.area textarea {
	height: 103px;
	border: 1px solid #d5d5d5;
	float: right;
	padding: 5px 2%;
	font-size:24px;
	color: #666;
	width: 80%;
	resize: none;
}

.feedback li.code input {
	width: 50%;
	float: left;
}

.feedback li.code img {
	float: left;
	margin-left: 10px;
	height: 40px;
}

.feedback .sub {
	margin-left: 15%;
	width: 84%;
	height: 60px;
	line-height: 60px;
	background: #e8312e;
	font-size: 30px;
	color: #fff;
	font-family: 'Microsoft YaHei';
}

.joinYs {
	padding: 0 0 20px;
	margin-top: 25px;
	overflow: hidden;
	border-bottom: 1px dotted #8e8e8e;
}

.joinYs h2 {
	line-height: 30px;
	color: #333;
	font-size: 24px;
	padding-top: 30px;
	padding-left: 60px;
}

.joinYs p {
	line-height: 26px;
	font-size: 20px;
	display: block;
	padding-top: 5px;
	padding-left: 60px;
}

.ys1 h2 {
	background: url(../images/z1.jpg) no-repeat left top;
}

.ys2 h2 {
	background: url(../images/z2.jpg) no-repeat left top;
}

.ys3 h2 {
	background: url(../images/z3.jpg) no-repeat left top;
}

.ys4 h2 {
	background: url(../images/z4.jpg) no-repeat left top;
}

.ys5 h2 {
	background: url(../images/z5.jpg) no-repeat left top;
}

.ys6 h2 {
	background: url(../images/z6.jpg) no-repeat left top;
}

.joinZc {
	padding: 30px 0 20px 60px;
	margin-top: 25px;
	overflow: hidden;
	border-bottom: 1px dotted #8e8e8e;
}

.joinZc h3 {
	line-height: 30px;
	color: #333;
	font-size: 24px;
}

.joinZc p {
	line-height: 20px;
	font-size: 20px;
	display: block;
	padding-top: 5px;
}

.zc1 {
	background: url(../images/z1.jpg) no-repeat left top;
}

.zc2 {
	background: url(../images/z2.jpg) no-repeat left top;
}

.zc3 {
	background: url(../images/z3.jpg) no-repeat left top;
}

.zc4 {
	background: url(../images/z4.jpg) no-repeat left top;
}

.zc5 {
	background: url(../images/z5.jpg) no-repeat left top;
}

.zc6 {
	background: url(../images/z6.jpg) no-repeat left top;
}

.zc7 {
	background: url(../images/z7.jpg) no-repeat left top;
}

.zc8 {
	background: url(../images/z8.jpg) no-repeat left top;
}

.jm {
	padding: 0;
}

.jm img,
.services img {
	width: 100%!important;
	height: auto!important;
}

.newsList li {
	height: 150px;
	margin-top: 0;
	padding-right: 30px;
	padding-left: 30px;
	background: url(../images/riconh.jpg) no-repeat 10px 22px;
}

.newsList li .pic {
	display: block;
	width: 242px;
	height: 150px;
	float: left;
	padding-right: 25px;
}

.newsList li .pic img {
	border: 1px solid #ddd;
}

.newsList li h3 {
	height: 50px;
	line-height: 50px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	font-weight: normal;
}

.newsList li h3 a {
	color: #000;
}

.newsList li h3 span {
	float: right;
	color: #999;
}

.newsList li .txt {
	line-height: 22px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #c0c0c0;
	float: left;
}

.newsList li a.links {
	display: inline-block;
	background: url(../images/lj.png) no-repeat left center;
	line-height: 20px;
	padding-left: 20px;
	color: #1990ff;
	margin-top: 10px;
}

.newsList li:hover .pic {
	opacity: .9;
}

.newsList li a.links:hover {
	background: url(../images/ljh.png) no-repeat left center;
}

.orderBox {
	padding: 25px;
	width: 90%;
	background: #eee;
	overflow: hidden;
}

#orderform {
	width: 90%;
}

.orderBox h3 {
	font-size: 20px;
	line-height: 25px;
	font-weight: normal;
	width: 93%;
	color: #F00
}

.orderBox .table {
	padding-top: 20px;
	overflow: hidden;
}

.orderBox .table li {
	width: 100%;
	height: 215px;
	float: left;
	height: 50px;
	margin-bottom: 10px;
}

.orderBox .table li span {
	float: left;
	border: 1px solid #ddd;
	line-height: 53px;
	height: 53px;
	width: 24%;
	display: inline-block;
	text-align: center;
	background: #fff;
	font-size:24px;
}

.orderBox .table li .iptTxt {
	float: right;
	width: 74.5%;
	border: 1px solid #ddd;
	border-left-width: 0;
	height: 53px;
	line-height: 53px;
	background: #fff;
	color: #333;
	padding-left: .5%;
	font-size: 22px
}

.orderBox .table li .iptCode {
	float: left;
	width: 194px;
	border: 1px solid #ddd;
	border-left-width: 0;
	height: 33px;
	line-height: 33px;
	background: #fff;
	color: #ccc;
	padding-left: 10px;
}

.orderBox .table li .checkcode {
	float: right;
	border: 1px solid #ddd;
	border-left-width: 0;
	background: #fff;
	padding: 5px 9px 6px 10px;
}

.orderBox .table li .btn {
	width: 100%;
	height: 55px;
	line-height: 55px;
	background: #1b9aff;
	cursor: pointer;
	font-size: 25px;
	color: #fff;
	text-align: center;
	border: none;
}

.orderBox .table li .btn:hover {
	background: #ff2121;
	color: #fff;
}

.orderBox .table li.areLi {
	width: 100%;
	float: right;
	height: 215px;
	overflow: hidden;
}

.orderBox .table li.areLi .txtContent {
	width: 95%;
	height: 183px;
	border: 1px solid #ddd;
	outline: none;
	resize: none;
	padding: 15px;
	color: #000;
	line-height: 18px;
	font-size: 22px;
}

.jpqReason {
	padding: 40px 0;
	background: #dfefff;
	overflow: hidden;
	display: none;
	cursor: pointer;
}

.jpqReason h2 {
	text-align: center;
	height: 125px;
}

.jpqReason .rea {
	overflow: hidden;
	width: 80%;
	margin: 0 auto;
}

.jpqReason .rea div {
	padding-top: 5px;
	background: url(../images/h3_bg.png) left 75px repeat-x;
}

.jpqReason .rea h3 {
	font-size: 22px;
	line-height: 30px;
	color: #333;
	padding-left: 75px;
	font-weight: normal;
	margin-bottom: 15px;
}

.jpqReason .rea h3 span {
	color: #0097f5;
	display: block;
	font-weight: bold;
	font-size: 30px;
}

.jpqReason .rea h3.r1 {
	background: url(../images/srtusrtujs.png) no-repeat left center;
}

.jpqReason .rea h3.r2 {
	background: url(../images/seryeah.png) no-repeat left center;
}

.jpqReason .rea h3.r3 {
	background: url(../images/sergrg.png) no-repeat left center;
}

.jpqReason .rea h3.r4 {
	background: url(../images/thjhxfh.png) no-repeat left center;
}

.jpqReason .rea h3.r5 {
	background: url(../images/srthh.png) no-repeat left center;
}

.jpqReason .rea h3.r6 {
	background: url(../images/serseh.png) no-repeat left center;
}

.jpqReason .rea p {
	font-size:24px;
	line-height: 30px;
	padding: 10px 0 10px 0;
	color: #0b0b0b;
}

.jpqReason .rea p span {
	color: #0097f5;
}

.jpqReason .pic {
	overflow: hidden;
	width: 500px;
	padding-top: 35px;
}

.jpqReason .pic a.more {
	display: block;
	margin-top: 10px;
	width: 115px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	font-size:20px;
	color: #fff;
	background: #044d92;
	border-radius: 4px;
	margin-left: 27px;
}

.jpqReason .pic a.more:hover {
	background: #0097f5;
	color: #fff;
}

.contain .content,
.contain .content span {
	font-size:24px !important;
	line-height: 32px!important;
}



/*行车路线*/
.caioboxhfesueright{width: 90%;padding: 0 5%; overflow: hidden;margin: 0px auto; 
  border-bottom: 1px solid #efefef; margin-bottom: 20px; height: 300px;}
  .caioboxhfesueright h1{ width: 100%; text-align: left; 
  font-size: 30px; line-height: 40px; color: #cc0705;
 margin: 20px 0; display: block;}
  .dscsdwffdsbixs{width: 100%;padding: 0; overflow: hidden; margin-top: 20px;}
.lianxhgandfgdboxs{ width: 70px; height: 70px; float: left; margin-right: 20px;}
.lianxhgandfgdboxs img{ width: 100%; height: 100%;} 
.lianxhgangdboxs1{ width: 75%; text-align: left;overflow: hidden; float: left;}
.lianxhgangdboxs1 h2{ font-size:24px; color: #000; line-height: 25px; text-align: left; width: 100%;
}
.lianxhgangdboxs1 p{ font-size:24px; color: #000; line-height: 25px; text-align: left; width: 100%;
}
/*产品详情右边*/
/* product right */
.productShowTitle{width:100%;overflow:hidden;}
.productShowTitle h2{line-height:24px;border-bottom:1px dotted #d9d9d9;font-size:18px;padding:15px 0;}
.productShowTitle .description{padding-top:30px;overflow:hidden;}
.productShowTitle .description ul{overflow:hidden;}
.productShowTitle .description ul li{height:35px;line-height:35px; background-color: #fff;
  font-size:18px;padding-left:10px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
  .productShowTitle .description ul li:nth-child(odd){ background-color: #efefef;}
.productShowTitle .advisory{height: 45px;
    padding-top: 30px;
    padding-bottom: 50px;
    width: 100%;
    text-align: center;
    /* line-height: 30px; */}
.productShowTitle .advisory a {
    display: block;
    width: 90%;
    height: 40px;
    background: #1b9aff;
    border-radius: 3px;
    border-bottom: 5px solid #0079d9;
    line-height: 40px;
    text-align: center;
    font-size:18px;
    color: #fff;
    /* float: left; */
    /* margin-right: 10px; */
    margin: 0 5%;
}
.tabBoxC{ width: 100%; overflow: hidden; text-align: left;}
.tabBoxC div{width: 100%; overflow: hidden; text-align: left; font-size:18px; color: #000;
line-height: 30px;}
.tabBoxC p{width: 100%; overflow: hidden; text-align: left; font-size:18px; color: #000;
line-height: 30px;}
.tabBoxC span{width: 100%; overflow: hidden; text-align: left; font-size:18px; color: #000;
line-height: 30px;}
.tabBoxC img{width: 100%; height: 100%; overflow: hidden; text-align: left; font-size:18px; color: #000;
line-height: 30px;}
.tabList ul li.on{border-bottom:1px solid #d9d6d6; height: 40px; line-height: 35px;
  ;color:#000; font-size: 19px;margin-bottom: 20px;}
  .advisory ul li{ width: 32.8%;
    float: left;
    height: 119px;
} 
.contentfsds{ width: 90%; margin: 20px auto; }
.contentfsds div{ font-size:20px; color: #333; line-height: 30px;}

/*商城*/
.chanpunoxhxuanzheboxs{ width: 100%; margin: 0px auto; overflow: hidden; }
.chanfengleij{ width: 99%;
    margin: 20px auto;
    overflow: hidden;
    border: 1px solid #efefef;}
.leftbixshsbish{     width: 20%;
    float: left;
    height: 203px;
    line-height: 203px;
    font-size:24px;
    color: #333;
    text-align: center;
    background-color: #f1f1f1;
    
}
.leftbixshsbishright{    width: 80%;
    float: left;
    overflow: hidden;
    background-color: #fff;}
.leftbixshsbishright a{display: inline-block;
    float: left;
    margin: 4px 20px;
    font-size:20px;
    padding: 3px 6px;
    color: #333;
    position: relative;
    border: 1px solid #fff;cursor: pointer; }
  .leftbixshsbishright a.duiahobd{border:1px solid red;}
 .leftbixshsbishright a.duiahobd i{ position:absolute; width:10px; height:10px; font-size:0; 
  line-height:0; right:2px; bottom:2px;
   background:url(../images/duihao.gif) no-repeat right bottom; z-index:99; }
    .leftbixshsbishright a:hover{border:1px solid red;}
 
.kehsgsn{ float: left; margin-top: 20px;}
.leftbixshsbishdsdsdright{margin-top: 20px;}
.leidhsfjkds{float: left;overflow: hidden; margin-top: -3px;}
.mnishudheyd{ float: right; overflow: hidden;}
.chanfengleijwdwddwd{}
.kehsgsndsd{ margin-left: 20px;}
.leftbixshsbishsda{ height: 71px;
    line-height: 72px;}


/*在线订购*/
.dinggoubixsh{ width: 100%; height: 100%; overflow: hidden; position: absolute; top: 0;
 left: 0;z-index: 9999999999999;}
.nehibisenbixhs{width: 100%; height: 100%; overflow: hidden; position: absolute;
 top: 0; left: 0; background-color: #000; opacity: 0.5; }
.binubsihdingweiboxs{ width: 90%;
    position: absolute;
    top: 23%;
    left: 50%;
    margin-left: -45%;
    background-color: #fff;
    overflow: hidden;}
 .binubsihdingweiboxs h1{ width: 100%; text-align: left; padding: 15px 50px; overflow: hidden;
  font-size:24px; color: #
  000; border-bottom: 1px dashed #999; font-weight: 100;}
   .binubsihdingweiboxs h1 span{ float: right;
    display: inline-block;
    width: 36px;
    height: 29px;
    margin-right: 60px;
    margin-top: -7px;}
      .binubsihdingweiboxs h1 span img{ width: 100%; height: 100%;}
  .binubsihdingweiboxs h3{ width: 100%; text-align: left;font-weight: 100; padding: 15px 50px; 
   font-size:24px; color: #
  000; }
  .nishudowhbxhsdboxs{width: 100%; padding: 20px 50px;overflow: hidden; } 
  .dinwgheibiehsbcdh{ width: 100%; overflow: hidden;}
  .nishudowhbxhsdboxs li{ width: 100%; float: left; margin: 10px;overflow: hidden;}
.nishudowhbxhsdboxs li span{width: 130px; height: 30px; text-align: left; font-size:24px; line-height: 30px;
color: #000; float: left; }
.nishudowhbxhsdboxs li small{width: 20px; height: 30px; text-align: left; font-size:24px; line-height: 30px;
color: red;  margin-left: 5px; }
.nishudowhbxhsdboxssddw p{ float: left; display: inline-block;font-size:24px; line-height: 30px;
color: #444;}
.nishudowhbxhsdboxssddw p.jaigehssd{ color: red;}
.nishudowhbxhsdboxssddw p a{ display: inline-block; width: 90px;
 height: 40px;margin-right: 10px;border: 1px solid #1990ff;position: relative; }
.tabBoxC div{ width: 100%; text-align: left;overflow: hidden; font-size: 19px!important;
color: #333; line-height: 40px; display: inline-block;}
.tabBoxC p{ width: 100%; text-align: left;overflow: hidden; font-size: 19px!important;
color: #333; line-height: 40px;display: inline-block;}
.tabBoxC img{ width: 100%; text-align: left;overflow: hidden; font-size: 19px!important;
color: #333; line-height: 40px;display: inline-block;}
.tabBoxC span{ width: 100%; text-align: left;overflow: hidden; font-size: 19px!important;
color: #333; line-height: 40px;display: inline-block;}
.nishudowhbxhsdboxssddw p a:hover{border:1px solid red;}
.nishudowhbxhsdboxssddw p a.duiahobd{border:1px solid red;}
.nishudowhbxhsdboxssddw p a.duiahobd i{ position:absolute; width:10px; height:10px; font-size:0; 
  line-height:0; right:2px; bottom:2px;
   background:url(../images/duihao.gif) no-repeat right bottom; z-index:99; }

.nishudowhbxhsdboxssddw p a img{ width: 100%; height: 100%;position: relative;}

.nishudowhbxhsdboxs li .nishuodnhsd{ width: 200px; }
.tianxieneitongdeboxs{ width: 100%; margin: 20px auto;}
.tianxieneitongdeboxs a{ width: 130px; font-size:24px; color: #fff; height: 40px; line-height: 40px;
text-align: center; display: block; margin-left: 100px; background-color: #e93410;}
.binubsihdingweiboxs h1 span{cursor: pointer;}
.advisory .adc{cursor: pointer;}
.dinggoubixsh{ display: none;}


/*招商加盟*/
/*5大优势*/
#muscle_show img{ width: 100%;}
.libiaoliubox{ width: 100%; background-color: #22c0ff; overflow: hidden;}
.libiaoliuboxsdwd{ background-color: #fff;}
.linoshhenbootmo{ width: 1200px; margin: 0 auto;}
.linoshhenbootmoleft{ width: 310px; float: left;overflow:hidden;}
.linoshhenbootmoleftbox{ width: 300px;height: 528px; 
  margin: 20px 0px;position: relative; background:url(../images/xdfhdh.png) no-repeat;
  overflow: hidden;}
  .linoshhenbootmoleftboxsd{background:url(../images/fefefeggfdfd.png) no-repeat;}
.linoshhenbootmoleftboximg{ width: 150px; height: 60px; position: absolute;top: -30px;left: 10px;}
.linoshhenbootmoleftboximg{ width: 100%; height: 100%;}
.linoshgegeus {
    width: 260px;
    /* background-color: #888; */
    margin: 20px 20px;
    margin-top: 150px;}
    .contain .content .linoshhenbootmoright img{ height: 500px!important; width: 260px!important;}
.footer_menu_input input{ width: 100%;padding: 0 5px; height: 40px; line-height: 40px; color: #b2b2b0;
 background-color: #003f6b; margin: 5px auto; border:0; font-size: 18px;}
.footer_menu_btn input{ width: 100%;padding: 0 5px; height: 40px;font-size: 20px; 
  text-align: center; line-height: 40px; color: #b2b2b0;  border:0;background-color: #dca314; margin: 10px auto;}
.ffwfwdfwqdw input{ height: 100px;}
.linoshhenbootmocenten{ width: 100%; float: left;overflow:hidden; }
.linoshhenbootmocenten li{ width: 100%; margin-bottom: 10px;overflow: hidden;}
.nodhsbotop{width: 100%; float: left;overflow:hidden;}
.nodhsbotop span{ width: 40px; height: 39px; float: left; margin-right: 5px;}
.nodhsbotop small {
    font-size: 20px;
    float: left;
    line-height: 40px;
    margin-right: 10px;
    color: #fff;
    /* border-right: 1px solid #e9edee; */
}
.amProductsdsdsssfsdfffdww{ margin: 30px auto;}
.nodhsbotop .fjadwwsdwf{ font-size:20px; color: #fff;opacity: 0.6}
.libiaoliuboxsdwd .nodhsbotop small{ color: #000;}

.amProduct{padding:45px 0;overflow:hidden;}
.amProduct h2,.amProcess h2,.amMouth h2{text-align:center;font-size:25px;
  background:url(../images/hotbj.png) repeat-x left center;font-weight:normal;color:#333;}
  .amProductsdsaswws h2{background:url(../images/xian.png) repeat-x center;}
.amProduct h2 img,.amProcess h2 img,.amMouth h2 img{padding:3px 20px;margin-top: -30px;}
.amProduct h2 span,.amProcess h2 span,.amMouth h2 span{display:block;font-size:18px;color:#666;}
.nodhsbotop p{width: 90%;margin: 0px 5%; font-size:24px; 
  color: #fff;line-height: 39px; height: 39px;  overflow: hidden;}
  .libiaoliuboxsdwd .nodhsbotop p{width: 100%;margin: 0px 1%; font-size:24px; 
  color: #000;line-height: 39px; height: 39px;  overflow: hidden;}
.linoshhenbootmoright{width: 400px; float: left;overflow:hidden;}
.linoshotmoright{width: 300px;
    float: left;
    overflow: hidden;
    margin-top: 58px;}
    .amProduct h2 img{ width: 386px!important;}
.linoshhenbootmoright img{ width: 100%; margin: 0 1%;}
.linoshhenbootmoleftboxsdwd{
    width: 379px;
    height: 610px;
    /* margin: 0px 10px; */
    position: relative;
    background: url(../images/xdfhdh.png) no-repeat;
    overflow: hidden;
    background-size: 100% 100%;
    margin-top: -51px;}
    .amProductsdsas p{ width: 100%; text-align: center; font-size: 30px;
  color: #ffc330; margin-top: 20px; font-weight: 900;}
/*5大优势*/
.index2 h1 {
    /* background: url(../images/index2_1.png) bottom center no-repeat; */
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    font-size: 22px;
margin-top: 0px;
    
}
.fhkfgeafad{ padding-top: 150px;}
.divbluedsdsdsd .fhkfgeafad{ padding-top: 20px; font-size: 35px; color: #000; margin-bottom: 20px;}
.index2.divbluedsdsdsd h1 {
    /* background: url(../images/index2_1.png) bottom center no-repeat; */
    height: 40px;
    line-height: 40px;
    text-align: center; display: inline-block;
    color: #000;
    font-size:24px; font-family: "微软雅黑"; font-weight: 100;
margin-top: 0px;
    
}
.index2.divbluedsdsdsd .fhkfgeafad{ font-weight: 800; padding-top: 20px; 
  font-size: 35px; color: #000; margin-bottom: 40px;}
.w1000 .fehjfgej{ width: 300px; height: 40px; line-height: 40px; display: block; background-color: #00c5f0; border-radius: 5px; text-align: center;
 font-size:24px; color: #fff; margin: 20px auto;}
.index2 p{ text-align:center; line-height:26px; margin-top:0px; font-size:24px; color:#fff;}
.index2.divbluedsdsdsd p{ text-align:center; 
  line-height:26px; margin-top:0px; font-size:24px; color:#000;}
.index2 div{ text-align:center; margin-top:10px; padding-bottom: 2px;}
.index3 {height:380px;}
.amProddwwsuct{ width: 100%;text-align: center;}
.amProddwwsuct img{ width: 100%; height: 100%;}
.amMouth .bd .box1{width:953px;height:280px;overflow:hidden;margin:0 auto;}
.amMouth .bd .box1 ul{width:895px;}
.amMouth .bd .box1 li{width:440px;height:280px;float:left;margin-right:1px;position:relative;overflow:hidden;}
.amMouth .bd .box1 li a.pic,.amMouth .bd .box1 li a.pic img{display:block;}
.amMouth .bd .box1 li a.pic span{width:420px;height:35px;line-height:35px;font-size:24px;color:#fff;position:absolute;left:0;bottom:0;background:url(../images/tm.png);}
.w1000sdsdqw{padding-bottom: 20px;}
.amAbout{background:url(../images/abj.jpg) no-repeat center top;height:515px;padding-top:35px;}
.amAbout .about{width:465px;}
.amAbout .about h2{line-height:30px;height:30px;font-size:25px;color:#fff;background:url(../images/abt.png) no-repeat left top;padding-top:60px;font-weight:normal;}
.amAbout .about .txt{line-height:21px;color:#fff;}
.amAbout .about .txt img{display:block;margin-bottom:5px;}
.amAbout .about a{display:block;width:105px;height:30px;line-height:30px;text-align:center;font-size:24px;background:#5c5c5c;float:left;margin-right:5px;color:#fff;margin-top:10px;}
.amAbout .about a:hover,.amAbout .about a.on{background:#1990ff;color:#fff;}

.amAbout .honor{width:390px;height:510px;margin-left:140px;position:relative;overflow:hidden;}
.amAbout .honor h2{line-height:30px;height:30px;font-size:25px;color:#333;background:url(../images/hrt.png) no-repeat left top;padding-top:60px;font-weight:normal;}
.amAbout .honor .bd{width:390px;height:346px;overflow:hidden;margin-top:19px;}
.amAbout .honor .bd ul{width:430px;}
.amAbout .honor .bd li{width:390px;height:346px;float:left;}
.amAbout .honor .bd li img{border:1px solid #e5e5e5;}
.amAbout .honor .bd li span{width:370px;height:40px;line-height:40px;}
.amAbout .honor .prev,.amAbout .honor .next{display:block;width:30px;height:30px;background:url(../images/ant.jpg) no-repeat;position:absolute;top:455px;left:0;overflow:hidden;cursor:pointer;}
.amAbout .honor .next{background-position:0 -30px;left:31px;}
.amAbout .honor .prev:hover{background-position:-30px 0}
.amAbout .honor .next:hover{background-position:-30px -30px;}

.amNews{padding:30px 0;overflow:hidden;}
.amNews .news{width:500px;overflow:hidden;padding-right:80px;border-right:1px dotted #888;}
.amNews .news .hd{height:49px;background:url(../images/nbt.jpg) no-repeat left;}
.amNews .news .hd ul{padding-left:140px;}
.amNews .news .hd li{float:left;font-size:18px;height:49px;line-height:44px;width:120px;text-align:center;}
.amNews .news .hd li.on{color:#fff;background:url(../images/nbh.jpg) no-repeat;}
.amNews .news .hd li.on a{color:#fff;}
.amNews .news .bdPic{height:122px;margin-top:20px;}
.amNews .news .bdPic .pic{display:block;width:192px;height:122px;float:left;margin-right:20px;}
.amNews .news .bdPic .pic img{border:1px solid #c2c2c2;padding:3px;}
.amNews .news .bdPic h3{width:288px;float:left;height:30px;line-height:30px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;font-size:18px;display:block;font-weight:normal;}
.amNews .news .bdPic h3 a{color:#333;}
.amNews .news .bdPic h5{width:288px;float:left;font-size:12px;font-weight:normal;line-height:20px;}
.amNews .news .bdPic a.more{display:inline-block;width:68px;height:20px;line-height:20px;border:1px solid #1990ff;color:#1990ff;margin-top:5px;text-align:center;}
.amNews .news .bdPic a.more:hover{background:#1990ff;color:#fff;}

.amNews .news .bd ul{padding-top:10px;}
.amNews .news .bd li{height:30px;line-height:30px;border-bottom:1px dotted #888;}
.amNews .news .bd li a{width:395px;height:30px;float:left;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;background:url(../images/nicon.png) no-repeat left center;padding-left:10px;float:left;}
.amNews .news .bd li a:hover{color:#1990ff;}
.amNews .news .bd li span{display:block;float:right;font-size:12px;color:#999;}
.amNews .faq{width:355px;}
.amNews .faq h2{height:49px;}
.amNews .faq .bd{height:256px;overflow:hidden;margin-top:20px;}
.amNews .faq .bd li{padding:9px 0;border-bottom:1px dotted #888;}
.amNews .faq .bd li h3{width:257px;height:20px;line-height:20px;background:url(../images/fq.jpg) no-repeat left top;padding-left:28px;margin-bottom:6px;font-weight:normal;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.amNews .faq .bd li h3 a{color:#333;}
.amNews .faq .bd li p{background:url(../images/fa.jpg) no-repeat left 3px;padding-left:28px;color:#999;line-height:20px;}
/*加盟*/
.allcodfdfdsdssnm{ width: 90%; padding: 0 5%; font-size:24px!important; line-height: 30px!important; color: #333; margin: 20px auto;}
.allcodfdfdsdssnm img{ width: 100%; height: 100%;}
.allcodfdfdsdssnm div{font-size:24px!important; line-height: 35px!important;}
.allcodfdfdsdssnm p{font-size:24px!important; line-height: 35px!important;}
.allcodfdfdsdssnm span{font-size:24px!important; line-height: 35px!important;}